<h2 style="color: #3a22fa; font-family: Arial, sans-serif; text-align: center;">Welcome to the DUMMY MODULE FORM</h2>
<p style="color: #333; font-family: Arial, sans-serif; line-height: 1.6;">
    Address Details
</p>
<form style="border: 1px solid #ccc; padding: 20px; border-radius: 8px; font-family: Arial, sans-serif; color: #333;">
    <div style="margin-bottom: 10px;">
        <label for="name" style="font-weight: bold;">Name:</label>
        <input type="text" id="name" name="name" value="John Doe" style="width: 100%; padding: 8px; margin-top: 5px;">
    </div>
    <div style="margin-bottom: 10px;">
        <label for="street" style="font-weight: bold;">Street:</label>
        <input type="text" id="street" name="street" value="123 Main St" style="width: 100%; padding: 8px; margin-top: 5px;">
    </div>
    <div style="margin-bottom: 10px;">
        <label for="city" style="font-weight: bold;">City:</label>
        <input type="text" id="city" name="city" value="Munich" style="width: 100%; padding: 8px; margin-top: 5px;">
    </div>
    <div style="margin-bottom: 10px;">
        <label for="zip" style="font-weight: bold;">Zip Code:</label>
        <input type="text" id="zip" name="zip" value="80331" style="width: 100%; padding: 8px; margin-top: 5px;">
    </div>
    <div style="margin-bottom: 10px;">
        <label for="country" style="font-weight: bold;">Country:</label>
        <input type="text" id="country" name="country" value="Germany" style="width: 100%; padding: 8px; margin-top: 5px;">
    </div>
</form>